function runcomp(casename, opt1, opt2)
%RUNCOMP  Runs two OPFs and compares results.
%
%   runcomp(casename, opt1, opt2)
%

%   MATPOWER
%   $Id: runcomp.m,v 1.4 2004/08/23 20:59:28 ray Exp $
%   by Ray Zimmerman, PSERC Cornell
%   Copyright (c) 1996-2004 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/matpower/ for more info.

runopf(casename, opt1, [], 'soln1');    
runopf(casename, opt2, [], 'soln2');    
compare('soln1', 'soln2');

return;
